Document: picprog
Title: Picprog Manual
Author: Jaakko Hyvätti
Abstract: Manual for picprog : Microchip PIC serial programmer software 
Section: Science/Electronics

Format: HTML
Index: /usr/share/doc/picprog/html/picprog.html
Files: /usr/share/doc/picprog/html/*.html
